import React from 'react';
export default function TurnLeft(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M630-200v-343.38H219.38L314.77-448l-21.23 22L160-558.77l133.54-133.54 21.23 22-95.39 96.16h441.39V-200z" })));
}
